Results 1 to 8 of 8

Thread: No Update Method For UMD's

                  
   
  1. #1
    Won Hung Lo wraggster's Avatar
    Join Date
    Apr 2003
    Location
    Nottingham, England
    Age
    46
    Posts
    123,295
    Blog Entries
    3209
    Rep Power
    50

    Default No Update Method For UMD's

    You need:

    - A PSP with 1.0 or 1.50 firmware which you don't want to be updated.
    - A game does not require system update to play. (Disc A)
    - The game you want to play but requires a system update. (Disc B)

    Method:
    In the XMB interface, put Disc A into the PSP, then start the game. While in the white screen, swap Disc A with Disc B. Then the game will continue to load.

    The timing is just like what we did in Swaploit.

    does it work or not ?

  2. #2
    PSP Flash Coder IndianCheese's Avatar
    Join Date
    Jul 2005
    Location
    The Burgh, PA 'n at
    Age
    26
    Posts
    1,106
    Rep Power
    54

    Default

    Nah, it doesn't work with any disks, even if you use the UMD autoload on the PSP startup. Nice idea, though. I thought it would work! I guess we'll have to use that "No Update" program or the version changer.
    You don't need to know my mental status. You probably don't want to, either.

    September 5th, 2005:
    Quote Originally Posted by F34R
    There wont be a N64 emu on the PSP. Not one that is playable anyways.
    Need LocationFree help? Send me a PM!


  3. #3

    Default

    Quote Originally Posted by IndianCheese
    Nah, it doesn't work with any disks, even if you use the UMD autoload on the PSP startup. Nice idea, though. I thought it would work! I guess we'll have to use that "No Update" program or the version changer.
    Maybe you can enlighten us on what you did, and what you didnt have success with ?

  4. #4
    DCEmu Pro YourStillWithMe's Avatar
    Join Date
    Jun 2005
    Location
    C.T
    Age
    30
    Posts
    724
    Rep Power
    50

    Post

    The WAB Version changer works with games i tried it out with madden 2006

    Set your system to 2.00 (before the game is inserted!) and you can even go select the 1.52 update and it wont happen.

    it works with the games guys!

    I was scared to try it out but someone on psp-news.dcemu.co.uk told me it worked i stake my life on it that your psp will not update


    im spent

  5. #5
    DCEmu Regular ataribob's Avatar
    Join Date
    Jul 2005
    Posts
    379
    Rep Power
    47

    Default

    Everyone (with 1.0 and 1.50) just take the Wabchanger then change your Version to 2.00.

    Then keep it at 2.00 and delete the (no longer needed wabchanger)

    You will be a happy (tricked)2.00 user that can play anything out there.
    Emulators and hombrew and the Newer Psp games

    So what's the problem

  6. #6
    PSP User
    Join Date
    Sep 2005
    Posts
    359
    Rep Power
    0

    Default

    I've heard when you use WAB version changer, it doesn't let you upgrade ever? Is this true? That would kinda suck if it is true, and is there anyway to undo it or change it back and be able to safely upgrade? Also, I've heard about another program claled PSPSet that does the same thing as WAB, but I'm not sure if this one prevents you from updating. If it doesn't I'd like some more feedback on it. I just got Madden, and I would like to use one of these version changers, but I would also like to keep the option to upgrade (especially now that 2.0 is one huge step closer to being able to playing homebrew and emulation).

  7. #7
    DCEmu Pro YourStillWithMe's Avatar
    Join Date
    Jun 2005
    Location
    C.T
    Age
    30
    Posts
    724
    Rep Power
    50

    Post

    pspfan-read my above post basically just change it to 2.00 i wouldnt use psp set i havent heard ANYTHING about this thing it does change your firmware and trick it and all but i dont know if it works exactly with the games inserted. just use the WAB one i trust that more if you want the eboot or cant find it pm me or im me (read below for sn) And you can change your 1.00 to 1.50, 1.52, and 2.00 and if you have a 1.5 obviously 1.00 is added there . . although that is usless if your using a 1.5 . . . . anyway I always keep my system on 2.00 from WABS it works like a gem with Madden and someone on pspupdates told me it hs worked for every game. I woul imagine that if a higher upgrade comes out someone will create a program to block that update as well. Life is good being a 1.5 user!

    in terms of not being able to upgrade? HAHA why would you ever want to if you could play homebrew forever!?!?!?!?!?!?!?!?!?!?

    But i do think you can upgrade if you set it back to what your system was orginally before the program was run so if you have a 1.5 just revert it back to 1.5 and your all set

    word of adivice-Just keep it on 2.00 ALWAYS and delte the WAB program JUST INASE someone gets a hand on your psp and upgrades Always think Worst Possible Case Scenario with the PSP i read a post today that this guys 4 year old daughter upgraded his psp to 1.52!!!!

    Scare ya?

  8. #8

    Default

    Quote Originally Posted by YourStillWithMe
    Always think Worst Possible Case Scenario with the PSP i read a post today that this guys 4 year old daughter upgraded his psp to 1.52!!!!

    Scare ya?
    That goes to show you some people do not teach their kids not to play with things that dont belong to them. I have twin girls, 4 years old, and they dare not touch daddy's PSP, laptop, computer, xbox, guitars, amps, guns(locked away), money, tools, keys, etc. Basically they know what is theirs, and what isnt. I agree though. For those who dont teach their kids basic things like this, the WAB changer is your friend lol.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •